1. CrackBerry Question's Avatar
    I have Bold and I need to get a Hot Spot
    06-01-15 09:21 PM
  2. raino's Avatar
    The only Bold that can run OS7 is the 9900.
    06-01-15 09:47 PM
  3. Soapm's Avatar
    Are you trying to use the bold to provide service to another device? Or are you using another device to provide service to the Bold?

    The former, you would use desktop manager. You plug the phone to the computer with a USB cable, launch desktop manager then select teather and it did the work. You would also set the phone up as a modem and use it manually that way.

    I've never done the reverse and don't know if it's possible...
    06-01-15 11:03 PM
  4. thurask's Avatar
    You need OS 7.1 to have a hotspot.

    Given the question, the answer is probably no.

    Posted via CB10
    06-01-15 11:18 PM
  5. vergiove's Avatar
    What bold? 9700/9780/9790/9900/9930?.. only 9790, 9900 , 9930 can run latest OS 7.1.

    Posted by Z30
    06-02-15 09:01 AM

Similar Threads

  1. for Canadians: great deal for Q5 and Z30
    By RyanGermann in forum BlackBerry & Tech Deals
    Replies: 2
    Last Post: 06-29-15, 01:38 PM
  2. Replies: 10
    Last Post: 06-07-15, 05:54 PM
  3. Replies: 13
    Last Post: 06-02-15, 11:52 AM
  4. Map Wireless in Canada
    By CecilTsunami in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 06-01-15, 05:57 PM
LINK TO POST COPIED TO CLIPBOARD